src: |
  SELECT t_regles_non_valorisation.oid,
      t_regles_non_valorisation.code,
      (t_regles_non_valorisation.code || ' - '::text) || t_regles_non_valorisation.texte AS texte
     FROM pmsi.t_regles_non_valorisation;